## cairo-5c 1.8.1

=== debian/changelog ===
cairo-5c (1.8.1) unstable; urgency=low

  * Non-maintainer Upload.
  * Repack 1.8 without including all the binary and source files
    of all previous releases. Closes: #688056.
  * Update config.{guess,sub}. Closes: #536837.
  * Set package section to libs.
  * Build with hardening flags.

 -- Matthias Klose <doko@debian.org>  Sat, 13 Oct 2012 23:59:53 +0200
