=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

configure_flags = --with-nickle-libdir='$${datadir}/nickle' --prefix=/usr --mandir='$${prefix}/share/man' $(shell dpkg-buildflags --export=configure)

%:
	dh $@  --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure -- $(configure_flags)
