## cairo-5c 1.10ubuntu1

=== debian/changelog ===
cairo-5c (1.10ubuntu1) zesty; urgency=medium

  * Disable autotests for now on buildds. 

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 08 Feb 2017 11:33:01 +0530
