## cairo-5c 1.11ubuntu1

=== debian/changelog ===
cairo-5c (1.11ubuntu1) artful; urgency=medium

  * Disable flaky unstable tests for now.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 28 May 2017 20:28:31 +0530

cairo-5c (1.11) unstable; urgency=medium

  * Set debian standards to 3.9.8
  * Set dh compat to 10

 -- Keith Packard <keithp@keithp.com>  Thu, 23 Mar 2017 15:52:47 +0100
