## cairo-5c 1.12ubuntu1

=== debian/changelog ===
cairo-5c (1.12ubuntu1) artful; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Continue disabling unstable tests on ubuntu buildds.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 03 Jul 2017 10:19:56 +0530

cairo-5c (1.12) unstable; urgency=low

  * Force hinting in test font names. Closes: #866360.

 -- Keith Packard <keithp@keithp.com>  Thu, 29 Jun 2017 14:13:34 -0700
