=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cairo-5c
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Keith Packard <keithp@keithp.com>
+Maintainer: Keith Packard <keithp@keithp.com>
 Build-Depends: debhelper (>= 10), libcairo2-dev, librsvg2-dev,
  nickle (>= 2.73), libx11-dev (>= 2:1.4.99.901), libfreetype6-dev,
  autotools-dev, ttf-bitstream-vera
