=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,5 @@
 override_dh_auto_configure:
 	dh_auto_configure -- $(configure_flags)
 
-override_dh_auto_test:
-
 override_dh_compress:
 	dh_compress -X.5c
