## cairo-5c 1.15

=== debian/changelog ===
cairo-5c (1.15) unstable; urgency=medium

  * Add per-surface DPI values. Fetch correct value for X. Scale
    fonts.
  * Fix a bunch of lintian warnings.

 -- Keith Packard <keithp@keithp.com>  Thu, 04 Oct 2018 15:10:41 -0700
