## cairo-5c 1.16

=== debian/changelog ===
cairo-5c (1.16) unstable; urgency=medium

  * Fix tests/upstream syntax error so that CI can run

 -- Keith Packard <keithp@keithp.com>  Mon, 22 Oct 2018 17:56:41 -0700
