## cairo-5c 1.17

=== debian/changelog ===
cairo-5c (1.17) unstable; urgency=medium

  * Only run 'test.5c' test; nichrometest.5c requires X

 -- Keith Packard <keithp@keithp.com>  Tue, 23 Oct 2018 14:50:24 -0700
