=== debian/control ===
Source: cairo-5c
Section: libs
Priority: optional
Maintainer: Keith Packard <keithp@keithp.com>
Build-Depends: debhelper (>= 11), libcairo2-dev, librsvg2-dev,
 nickle (>= 2.73), libx11-dev (>= 2:1.4.99.901), libfreetype6-dev,
 ttf-bitstream-vera
Standards-Version: 4.2.1

Package: cairo-5c
Architecture: all
Depends: ${misc:Depends}, nickle, libcairo-5c0
Description: nickle bindings for the cairo graphics library
 This package contains the nickle code to load and use the cairo-5c
 library, along with examples of how to use it and a simple toolkit,
 nichrome, which allows applications to build user interfaces entirely
 in nickle.

Package: libcairo-5c0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libcairo5c-0
Description: library for cairo nickle bindings
 This package contains a shared library which links to the cairo
 library using the nickle FFI mechanism. It exposes most of the cairo
 API, although support for fonts is limited to the toy font API.
