## cairo-5c 1.17+nmu1

=== debian/changelog ===
cairo-5c (1.17+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:42:46 +0800
