## cairo-5c 1.20+nmu1

=== debian/changelog ===
cairo-5c (1.20+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Wed, 25 Sep 2019 15:37:19 -0400

cairo-5c (1.20) unstable; urgency=medium

  * Typo in debian/copyright failed to match 'INSTALL' file

 -- Keith Packard <keithp@keithp.com>  Sat, 08 Jun 2019 16:21:30 -0700

cairo-5c (1.19) unstable; urgency=medium

  * Adjust newer nichome file license GPL -> LGPL/MPL
  * Note separate license for INSTALL

 -- Keith Packard <keithp@keithp.com>  Thu, 06 Jun 2019 12:16:25 +0200

cairo-5c (1.18) unstable; urgency=medium

  * Fix debian/tests/control dependencies.

 -- Keith Packard <keithp@keithp.com>  Mon, 04 Feb 2019 16:01:36 -0800
