=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Keith Packard <keithp@keithp.com>
-Build-Depends: debhelper (>= 11), libcairo2-dev, librsvg2-dev,
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12), debhelper (>= 12), libcairo2-dev, librsvg2-dev,
  nickle (>= 2.73), libx11-dev (>= 2:1.4.99.901), libfreetype6-dev,
  ttf-bitstream-vera
-Standards-Version: 4.3.0
 
 Package: cairo-5c
 Architecture: all
