=== debian/tests/control ===
Tests: upstream
Depends: @, ttf-bitstream-vera
