## cairo-5c 1.21build1

=== debian/changelog ===
cairo-5c (1.21build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:40:26 +0200
