=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cairo-5c
 Section: libs
 Priority: optional
-Maintainer: Keith Packard <keithp@keithp.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Keith Packard <keithp@keithp.com>
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Build-Depends: debhelper-compat (= 12), debhelper (>= 12), libcairo2-dev, librsvg2-dev,
