## cairo-5c 1.22

=== debian/changelog ===
cairo-5c (1.22) unstable; urgency=medium

  * Switch generated config file to cairo-5c-config.h
  * Support package cross builds using cairo-5c

 -- Keith Packard <keithp@keithp.com>  Mon, 01 Sep 2025 20:26:06 -0500
