=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: cairo-5c
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Keith Packard <keithp@keithp.com>
+Maintainer: Keith Packard <keithp@keithp.com>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12), debhelper (>= 12), libcairo2-dev, librsvg2-dev,
- nickle (>= 2.73), libx11-dev (>= 2:1.4.99.901), libfreetype6-dev,
- ttf-bitstream-vera
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 12), debhelper (>= 12), libcairo2-dev,
+ librsvg2-dev, libx11-dev (>= 2:1.4.99.901), libfreetype-dev,
+ nickle (>= 2.73), ttf-bitstream-vera <!nocheck>
 
 Package: cairo-5c
-Architecture: all
+Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, nickle, libcairo-5c0
 Description: nickle bindings for the cairo graphics library
  This package contains the nickle code to load and use the cairo-5c
@@ -20,6 +20,7 @@
 
 Package: libcairo-5c-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends}, libcairo-5c0 (= ${binary:Version})
 Description: library for cairo nickle bindings dev files
