## cairo-5c 1.23

=== debian/changelog ===
cairo-5c (1.23) unstable; urgency=medium

  * Check nickle version at runtime.
  * Add explicit binary package dependency on build nickle
    version. Closes: #1117772.

 -- Keith Packard <keithp@keithp.com>  Fri, 10 Oct 2025 12:36:43 -0700
