## cairo-5c 1.24

=== debian/changelog ===
cairo-5c (1.24) unstable; urgency=medium

  * Build with nickle 2.107.

 -- Keith Packard <keithp@keithp.com>  Sat, 11 Oct 2025 14:33:10 -0700
