=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 12), debhelper (>= 12), libcairo2-dev,
  librsvg2-dev, libx11-dev (>= 2:1.4.99.901), libfreetype-dev,
- nickle (>= 2.73), ttf-bitstream-vera <!nocheck>
+ nickle (>= 2.106), ttf-bitstream-vera <!nocheck>
 
 Package: cairo-5c
 Architecture: any
@@ -32,7 +32,7 @@
 Package: libcairo-5c0
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: nickle (= ${nickle:Version}), ${shlibs:Depends}, ${misc:Depends}
 Replaces: libcairo5c-0
 Description: library for cairo nickle bindings
  This package contains a shared library which links to the cairo
