=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+NICKLEVERSION := $(shell nickle -e 'printf("%s\n", version)')
 
 configure_flags = $(WITHARCH) --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) --with-nickle-libdir='$${datadir}/nickle' --prefix=/usr --mandir='$${prefix}/share/man'
 
@@ -17,3 +19,6 @@
 
 override_dh_compress:
 	dh_compress -X.5c
+
+override_dh_gencontrol:
+	dh_gencontrol -- -Vnickle:Version=$(NICKLEVERSION)
